body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

nav {
    background-color: rgb(217, 255, 170);
    padding: 0.5em;
    border-bottom: 0.25em solid black;
    font-size: 115%;
    display: flex;
}

.nav-name {
    font-weight: bold;
}

#nav-search {
    display: inline-block;
    margin-left: auto;  
    min-width: 0;  
}

main {
    padding: 0.5em;
}

.inline-form {
    display: inline-block;
}

.error {
    background-color: rgb(243, 214, 214);
    padding: 1em;
    border: 0.25em solid red;
}
